.header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    position: sticky;
    top: 0;
    z-index: 100;
    background-color: white;

}

.header__logo{
    height: 50px;
    width: 70px;
    margin-left: 20px;
}

.header_input{
    display: flex;
    align-items: center;
    width: 40%;
    border: 1px solid lightgray;
}

.header_right{
    display: flex;
    align-items: center;
}

.header_input > input {
    flex:1;
    border: none;
}

.header_search{
    width: 50px !important;
    background-color: #fafafa;
    border-left:1px solid lightgray;
    color: gray;
}

.header_icon{
    margin-right: 10px;
}
